h1, h2, h3, h4, h5, h6 { 
  font-family: sans-serif;
  color: #ffff99;
  margin: 0px
}

h1 {
  text-align: center;
  font-size: 20px
}

h1.bar {
  text-align: center;
  color: #cc9933;
  background-color: #ffff99
}

h2 { font-size: 18px; }

h2.bar {
  color: #cc9933;
  background-color: #ffff99
}

h3 { font-size: 16px }

h4 { font-size: 14px }

h4.bar {
  color: #cc9933;
  background-color: #ffff99
}

h5 {
  font-size: 14px;
  font-weight: normal;
  text-decoration: underline
}

h6 {
  font-size: 14px;
  font-style: italic;
  font-weight: normal
 }

p {
  font-family: sans-serif;
  font-size: 16px;
  color: #cccccc;
  margin: 4px
}

p.topmenu { 
  text-align: center;
  font-weight: bold;
  color: white;
  background-color: #393636
 }

p.contents { 
  text-align: center;
  font-weight: bold;
  color: #ffff99
}

p.right {
  text-align: right
}

p.timestamp {
  font-size: 12px;
  color: yellow;
  background-color: black;
  text-align: center;
  margin: 0
}

